import { createMuiTheme } from '@material-ui/core/styles';

/**
 * material-ui theme color pallete
 * @see https://material-ui.com/style/color/
 */
const MuiTheme = createMuiTheme({
  palette: {
    primary: {
      main: '#38B4C9',
      dark: '#2DA6BA',
      light: '#7BC9B1',
    },
    secondary: {
      main: '#7BC9B1',
    },
    error: {
      main: '#E16145',
    },
  },
  typography: {
    fontFamily: 'Roboto',
    htmlFontSize: 10,
    // fontSize: 16,
  },
});
export default MuiTheme;
