import React, { FunctionComponent } from 'react';
import { SvgIcon, SvgIconProps } from '@material-ui/core';
import { ReactComponent as ReactLogo } from 'assets/imgs/error.svg';

const AppErrorIcon: FunctionComponent<SvgIconProps> = (props) => {
  return (
    <SvgIcon
      viewBox="0 0 37 36"
      style={{ fill: 'none' }}
      {...props}
      component={ReactLogo}
    />
  );
};

export default AppErrorIcon;
