import React, { FunctionComponent } from 'react';
import { SvgIcon, SvgIconProps } from '@material-ui/core';
import { ReactComponent as ReactLogo } from 'assets/imgs/qa.svg';

const AppQAIcon: FunctionComponent<SvgIconProps> = (props) => {
  return <SvgIcon viewBox="0 0 16 19" {...props} component={ReactLogo} />;
};

export default AppQAIcon;
