import React, { FunctionComponent } from 'react';
import { SvgIcon, SvgIconProps } from '@material-ui/core';
import { ReactComponent as ReactLogo } from 'assets/imgs/seed.svg';

const AppSeedIcon: FunctionComponent<SvgIconProps> = (props) => {
  return <SvgIcon viewBox="0 0 18 18" {...props} component={ReactLogo} />;
};

export default AppSeedIcon;
