import React, { FunctionComponent } from 'react';
import { SvgIcon, SvgIconProps } from '@material-ui/core';
import { ReactComponent as ReactLogo } from 'assets/imgs/strain.svg';

const AppStrainIcon: FunctionComponent<SvgIconProps> = (props) => {
  return <SvgIcon viewBox="0 0 21 16" {...props} component={ReactLogo} />;
};

export default AppStrainIcon;
